PHP 5.4.31 Released

Requerimientos

Esta extensión depende de librerías cliente externas por lo que ha de tener un cliente db++ instalado en el sistema que quiera que use esta extensión.

» Concept asa proporciona » versiones db++ Demo y » documentación para Linux y algunas versiones de Unix. También existe una versión de db++ para Windows, pero esta extensión no está soportada (aún).

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top